.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #3a247d;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #3a247d;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #3a247d;
}

.standard-features .d-two-cols > *:nth-child(odd) {
   display: none;
} 

.ezi-question {
	display: none;
}

.ezi-question.active {
	display: block;
}

.ezipopup {
	display: none;
}

.ezipopup.active {
	display: block;
}

.cl-img, #car-gallery li, .car-gallery .lSPager li a {
	position: relative;
}

.cl-img:after, #car-gallery li:after, .car-gallery .lSPager li a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(car-city-watermark.png) bottom 10px right 10px no-repeat;
}

.clm-image .cl-img:after {
	background-size: 60px;
}

.cls-images .cl-img:after, .car-gallery .lSPager li a:after {
	background-size: 30px;
}

.car-gallery .lightSlider li img {
	width: 100%;
}

.location-option {
	display: none !important;
}